
.modal
{
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
    position: absolute;
}

.modalBackground
{
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    z-index: 500;
    position: fixed;
    background: #000000;
    filter: alpha(opacity=90);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.modalContainer
{
    top: 30%;
    left: 30%;
    height: 100%;
    z-index: 750;
    position: absolute;
}

.modalContent
{
    /*height: 100%;*/
    padding: 0px;
    z-index: 1000;
    overflow: hidden;
    position: relative;
    min-height: 200px;
    background-color: #ffffff;
}

.modalTop
{
    color: #82B704;
    margin: 0 20px;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    padding: 10px 5px 3px 0;
    text-transform: uppercase;
    border-bottom: 1px dotted #ddd;
}

.modalClose
{
    width: 21px;
    float: right;
    height: 18px;
    color: #ffffff;
    font-size: 10px;
    cursor: pointer;
    display: block;
    padding-top: 3px;
    margin: 0 0 0 0;
    text-align: center;
    background: url('../images/green-small-circle.png') no-repeat center center;
}

.modalClose:hover
{
    color: #AE191B;
    text-decoration: none;
}

.modalBody
{
    padding: 20px;
    color: #000000;
    font-size: 12px;
    text-align: left;
}

.modalBody a
{
    color: #ED1D24 !important;
}

.modalBody input[type="button"], .modalBody input[type="submit"]
{
    height: 28px;
    padding: 0 8px;
    color: #FFFFFF;
    font-size: 11px;
    border-radius: 4px;
    background: #0477B7;
    margin: 5px 10px 0 0;
}